#classifica{

    position: fixed;
    top: 0;
    right: 0;
    margin-top: 5.8%;
    
    height: 88%;
    background-color: rgb(29, 29, 29);
    z-index: 4;
    transition-duration: .5s;
    overflow:hidden;
    overflow-y: scroll;

    display: flex;
    justify-content: center;
    align-items: flex-start;
    

    
   
    
    

}


#classifica::-webkit-scrollbar {
    width: 1em;
    background-color: rgb(29,29,29);
}
   
#classifica::-webkit-scrollbar-track {
    
}
   
#classifica::-webkit-scrollbar-thumb {
    background-color: #373737;
    border-radius: 1em;
    width: 3px;
    
}

#classifica-row{
    width: 100%;
    display: flex;
}


#classifica-row-left{
    width: 20%;

}

#classifica-row-right{
    width: 80%;
    padding-right: 2em;
    padding-top: 2em;
    padding-left: 1em;
}



.Classifica h4 {

    font-size: 20px;

}


.listaclassifica li{

    border: none;
    background-color:rgb(29, 29, 29);
    

}



.schede{
    width: 100%;
    padding:2em;
   padding-left: 0;
   padding-right: 0;
    
    margin-bottom: 0.5%;
    display: flex;
    border-bottom: 1px solid #3c3c3c;
}


.schede i {
    font-size: 16px;
}
.posizione{

    width: 7%;
    
    
    border-radius: 5px 0 0 5px;
    font-size: 25px;
    color: #ffffff;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
}

.posizionenome{
    width: 45%;
    color: white;
   
    display: flex;
}

.posizionenomeA{
    width: 20%;
    height: 100%;
   
    display: flex;
    align-items: center;
    justify-content: center;
}

.posizionenomeA img {
    width: 42%;
    height: 90%;
    border-radius: 100px;
}

.posizionenomeB{
    width: 80%;
    height: 100%;

}

.posizionenomeB1{
    width: 100%;
    height: 50%;

    color: 272225;
    display: flex;
    align-items: flex-end;
    font-weight: bolder;
    font-size: 16px;
}

.posizionenomeB2{
    width: 100%;
    height: 50%;
    display: flex;

    font-weight: bolder;
    font-size: 14px;
    color: #ffffff;

}

.posizionemediavotolocali{
    width: 10%;
    
    
    display: flex;
    align-items: center;
    justify-content: center;
}

.posizionemediavotolocaliA{

    width: 90%;
    height: 80%;
    
    display: flex;

}


.posizionemediavotolocaliA1{
    width: 50%;
    height: 100%;
    
    display: flex;
    align-items: center;
    justify-content: center;
    
}







.posizionemediavotolocaliA2{
    width: 50%;
    height: 100%;
    
    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
}

.posizioneclap{
    width: 10%;
   

    display: flex;
    align-items: center;
    justify-content: center;
}

.posizioneclapA{

    width: 90%;
    height: 80%;
    
    display: flex;

}

.posizioneclapA1{
    width: 50%;
    height: 100%;
    
    display: flex;
    align-items: center;
    justify-content: center;
}



.posizioneclapA2{
    width: 50%;
    height: 100%;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
}

.posizionesfide{
    width: 10%;
    
    
    display: flex;
    align-items: center;
    justify-content: center;
}


.posizionesfideA{

    width: 90%;
    height: 80%;
    
    display: flex;


}

.posizionesfideA1{

    width: 50%;
    height: 100%;
    
    display: flex;
    align-items: center;
    justify-content: center;

}


.posizionesfideA2{

    width: 50%;
    height: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;

}

.posizionepunteggio{
    width: 18%;
    

    border-radius: 0 5px 5px 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #ffffff;
    font-size: 20px;
    font-weight: bolder;
}